Bug 178361 - Can't run gnome-obex-send
Can't run gnome-obex-send
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 15:04 EST by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 07:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2006-01-19 15:04:07 EST
Description of problem:
Whenever I try and run gnome-obex-send I get the following message:
(gnome-obex-send:4147): Gtk-WARNING **: Theme directory
16x16/status16x16/stock/chart of theme gnome has no size field
The program appears to be waiting for input, but no window appears.

gnome-obex-server works fine.


Version-Release number of selected component (if applicable):
gnome-bluetooth-0.6.0-2.1

How reproducible:
every time



Steps to Reproduce:
1.run gnome-obex-send from command line
2.
3.
  
Actual results:
error message on console and no window


Expected results:


Additional info:
Comment 1 Brian G. Anderson 2006-02-03 08:05:11 EST
This doesn't occur anymore as of today's rawhide
However, now https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=174358 is
cropping up

Note You need to log in before you can comment on or make changes to this bug.